/*     995975 : 장문 텍스트      */
.textarea__995975__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995975__ p {font-size:16px}
}

/*     995985 : 타이틀 텍스트      */

.title__995985__ {font-size:0}
.title__995985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995985__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995985__.style_top p {padding-top:10px}
.title__995985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995985__.style_right p {padding-right:14px}
.title__995985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995985__.style_bottom p {padding-bottom:12px}
.title__995985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995985__.style_left p {padding-left:14px}
.title__995985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995985__.style_circle1 p {padding-left:18px}
.title__995985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995985__.style_circle2 p {padding-left:18px}
.title__995985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995985__ p {font-size:20px}
	.title__995985__.style_top p:before {width:20px}
	.title__995985__.style_right p:before {height:20px}
	.title__995985__.style_bottom p:before {width:20px}
	.title__995985__.style_left p:before {height:20px}
}

/*     995995 : 장문 텍스트      */
.textarea__995995__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995995__ p {font-size:16px}
}

/*     996005 : 타이틀 텍스트      */

.title__996005__ {font-size:0}
.title__996005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996005__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996005__.style_top p {padding-top:10px}
.title__996005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996005__.style_right p {padding-right:14px}
.title__996005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996005__.style_bottom p {padding-bottom:12px}
.title__996005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996005__.style_left p {padding-left:14px}
.title__996005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996005__.style_circle1 p {padding-left:18px}
.title__996005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996005__.style_circle2 p {padding-left:18px}
.title__996005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996005__ p {font-size:20px}
	.title__996005__.style_top p:before {width:20px}
	.title__996005__.style_right p:before {height:20px}
	.title__996005__.style_bottom p:before {width:20px}
	.title__996005__.style_left p:before {height:20px}
}

/*     996015 : 장문 텍스트      */
.textarea__996015__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__996015__ p {font-size:16px}
}

/*     996025 : 타이틀 텍스트      */

.title__996025__ {font-size:0}
.title__996025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996025__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996025__.style_top p {padding-top:10px}
.title__996025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996025__.style_right p {padding-right:14px}
.title__996025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996025__.style_bottom p {padding-bottom:12px}
.title__996025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996025__.style_left p {padding-left:14px}
.title__996025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996025__.style_circle1 p {padding-left:18px}
.title__996025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996025__.style_circle2 p {padding-left:18px}
.title__996025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996025__ p {font-size:20px}
	.title__996025__.style_top p:before {width:20px}
	.title__996025__.style_right p:before {height:20px}
	.title__996025__.style_bottom p:before {width:20px}
	.title__996025__.style_left p:before {height:20px}
}

/*     996035 : 장문 텍스트      */
.textarea__996035__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__996035__ p {font-size:16px}
}

/*     996045 : 타이틀 텍스트      */

.title__996045__ {font-size:0}
.title__996045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996045__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996045__.style_top p {padding-top:10px}
.title__996045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996045__.style_right p {padding-right:14px}
.title__996045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996045__.style_bottom p {padding-bottom:12px}
.title__996045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996045__.style_left p {padding-left:14px}
.title__996045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996045__.style_circle1 p {padding-left:18px}
.title__996045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996045__.style_circle2 p {padding-left:18px}
.title__996045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996045__ p {font-size:20px}
	.title__996045__.style_top p:before {width:20px}
	.title__996045__.style_right p:before {height:20px}
	.title__996045__.style_bottom p:before {width:20px}
	.title__996045__.style_left p:before {height:20px}
}

/*     996055 : 장문 텍스트      */
.textarea__996055__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__996055__ p {font-size:16px}
}

/*     996065 : 타이틀 텍스트      */

.title__996065__ {font-size:0}
.title__996065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996065__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996065__.style_top p {padding-top:10px}
.title__996065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996065__.style_right p {padding-right:14px}
.title__996065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996065__.style_bottom p {padding-bottom:12px}
.title__996065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996065__.style_left p {padding-left:14px}
.title__996065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996065__.style_circle1 p {padding-left:18px}
.title__996065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996065__.style_circle2 p {padding-left:18px}
.title__996065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996065__ p {font-size:20px}
	.title__996065__.style_top p:before {width:20px}
	.title__996065__.style_right p:before {height:20px}
	.title__996065__.style_bottom p:before {width:20px}
	.title__996065__.style_left p:before {height:20px}
}

/*     996075 : 장문 텍스트      */
.textarea__996075__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__996075__ p {font-size:16px}
}

/*     996085 : 타이틀 텍스트      */

.title__996085__ {font-size:0}
.title__996085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996085__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996085__.style_top p {padding-top:10px}
.title__996085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996085__.style_right p {padding-right:14px}
.title__996085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996085__.style_bottom p {padding-bottom:12px}
.title__996085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996085__.style_left p {padding-left:14px}
.title__996085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996085__.style_circle1 p {padding-left:18px}
.title__996085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996085__.style_circle2 p {padding-left:18px}
.title__996085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996085__ p {font-size:20px}
	.title__996085__.style_top p:before {width:20px}
	.title__996085__.style_right p:before {height:20px}
	.title__996085__.style_bottom p:before {width:20px}
	.title__996085__.style_left p:before {height:20px}
}

/*     996095 : 장문 텍스트      */
.textarea__996095__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__996095__ p {font-size:16px}
}

/*     996105 : 타이틀 텍스트      */

.title__996105__ {font-size:0}
.title__996105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996105__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996105__.style_top p {padding-top:10px}
.title__996105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996105__.style_right p {padding-right:14px}
.title__996105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996105__.style_bottom p {padding-bottom:12px}
.title__996105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996105__.style_left p {padding-left:14px}
.title__996105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996105__.style_circle1 p {padding-left:18px}
.title__996105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996105__.style_circle2 p {padding-left:18px}
.title__996105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996105__ p {font-size:20px}
	.title__996105__.style_top p:before {width:20px}
	.title__996105__.style_right p:before {height:20px}
	.title__996105__.style_bottom p:before {width:20px}
	.title__996105__.style_left p:before {height:20px}
}

/*     996115 : 장문 텍스트      */
.textarea__996115__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__996115__ p {font-size:16px}
}

/*     996145 : 장문 텍스트      */
.textarea__996145__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__996145__ p span{font-weight:bold;color:#0e4fc5}
.textarea__996145__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__996145__ p {font-size:16px}
}

/*     996125 : 타이틀 텍스트      */

.title__996125__ {font-size:0}
.title__996125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996125__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__996125__.style_top p {padding-top:10px}
.title__996125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996125__.style_right p {padding-right:14px}
.title__996125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996125__.style_bottom p {padding-bottom:12px}
.title__996125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996125__.style_left p {padding-left:14px}
.title__996125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996125__.style_circle1 p {padding-left:18px}
.title__996125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996125__.style_circle2 p {padding-left:18px}
.title__996125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996125__ p {font-size:20px}
	.title__996125__.style_top p:before {width:20px}
	.title__996125__.style_right p:before {height:20px}
	.title__996125__.style_bottom p:before {width:20px}
	.title__996125__.style_left p:before {height:20px}
}

